/**
 * 拣配查询表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.product_barCode'),
    key: 'barcode',
    width: 320,
  },
  {
    label: vm.$t('message.product_FGCode'),
    key: 'productCode',
    width: 300,
  },
  {
    label: vm.$t('message.product_Location'),
    key: 'locCode',
    width: 300,
  },
];
